

/*----------------------------------------------------------------------------*/

ul.common {
	list-style-image: url(/images/ul.gif);
	padding: 2px 0px 0px 15px;
	margin: 2px 0px 2px 15px;}

ul.common li {
	padding: 1px 0px 1px 6px;}

/*----------------------------------------------------------------------------*/

#buttonitem {
		vertical-align:top;
		text-align:left;
		width:110px;
		height:32px;
		border:0px solid #FF0000;
		overflow:hidden;
		font-size:12px;
		line-height:14px;
		/*font-family:Arial,Tahoma,Helvetica;*/
		text-decoration:none;
		font-weight:bold;
}

#buttonitem a {
		display: block;
		padding: 5px 7px 12px 19px;
	    color: #FFFFFF;
		text-decoration:none;
		background:url(/images/buttonitem_off.jpg) no-repeat;
}

#buttonitem a:hover {
		padding: 5px 7px 12px 19px;
	    color: #FFFFFF;
		text-decoration:none;
		background:url(/images/buttonitem_on.jpg) no-repeat;
}

/*----------------------------------------------------------------------------*/

.pageText {
	font-size:12px;color:#000000;
	font-weight:normal;}

.pageCurrent {
	font-size:12px;color:#FD0E02;
	font-weight:bold;text-decoration:none;
	padding:0px 5px 0px 5px;}

.pageLink {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:none;
	padding:0px 5px 0px 5px;}

.pageLink:hover {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:underline;
	padding:0px 5px 0px 5px;}

.pageLinkA {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:none;
	padding:0px 15px 0px 15px;}

.pageLinkA:hover {
	font-size:12px;color:#000000;
	font-weight:normal;text-decoration:underline;
	padding:0px 15px 0px 15px;}

.pageDisable {
	font-size:12px;color:#C3C6C7;
	font-weight:normal;text-decoration:none;
	padding:0px 15px 0px 15px;}

.textDisable {
	font-size:12px;color:#808080;
	font-weight:normal;text-decoration:none;
	padding:0px 0px 0px 10px;}

/*----------------------------------------------------------------------------*/
